<!DOCTYPE html>
<html>
	<head>
		<title>Activity - Home Page</title>
		</head>
	<body>
		<h1>Activity- Home Page</h1>

		<a href="../music/index.html">Music - Home Page</a><br>
		<a href="../music/listings.html">Music - Listings</a><br>
		<a href="../music/reviews.html">Music - Reviews</a><br>

		<a href="movies/dvd/index.html">DVD - Home Page</a><br>
		<a href="movies/dvd/reviews.html">DVD - Reviews</a><br>
	</body>
</html>
